How to remove libusb++-0.1-4v5 from Debian 9 (Stretch)